/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700&display=swap');

#jwjob-FA38250D0E html,
#jwjob-FA38250D0E body,
#jwjob-FA38250D0E div,
#jwjob-FA38250D0E span,
#jwjob-FA38250D0E applet,
#jwjob-FA38250D0E object,
#jwjob-FA38250D0E iframe,
#jwjob-FA38250D0E h1,
#jwjob-FA38250D0E h2,
#jwjob-FA38250D0E h3,
#jwjob-FA38250D0E h4,
#jwjob-FA38250D0E h5,
#jwjob-FA38250D0E h6,
#jwjob-FA38250D0E p,
#jwjob-FA38250D0E blockquote,
#jwjob-FA38250D0E pre,
#jwjob-FA38250D0E a,
#jwjob-FA38250D0E abbr,
#jwjob-FA38250D0E acronym,
#jwjob-FA38250D0E address,
#jwjob-FA38250D0E big,
#jwjob-FA38250D0E cite,
#jwjob-FA38250D0E code,
#jwjob-FA38250D0E del,
#jwjob-FA38250D0E dfn,
#jwjob-FA38250D0E em,
#jwjob-FA38250D0E img,
#jwjob-FA38250D0E ins,
#jwjob-FA38250D0E kbd,
#jwjob-FA38250D0E q,
#jwjob-FA38250D0E s,
#jwjob-FA38250D0E samp,
#jwjob-FA38250D0E small,
#jwjob-FA38250D0E strike,
#jwjob-FA38250D0E strong,
#jwjob-FA38250D0E tt,
#jwjob-FA38250D0E var,
#jwjob-FA38250D0E b,
#jwjob-FA38250D0E u,
#jwjob-FA38250D0E i,
#jwjob-FA38250D0E center,
#jwjob-FA38250D0E dl,
#jwjob-FA38250D0E dt,
#jwjob-FA38250D0E dd,
#jwjob-FA38250D0E ol,
#jwjob-FA38250D0E ul,
#jwjob-FA38250D0E li,
#jwjob-FA38250D0E fieldset,
#jwjob-FA38250D0E form,
#jwjob-FA38250D0E label,
#jwjob-FA38250D0E legend,
#jwjob-FA38250D0E table,
#jwjob-FA38250D0E caption,
#jwjob-FA38250D0E tbody,
#jwjob-FA38250D0E tfoot,
#jwjob-FA38250D0E thead,
#jwjob-FA38250D0E tr,
#jwjob-FA38250D0E th,
#jwjob-FA38250D0E td,
#jwjob-FA38250D0E article,
#jwjob-FA38250D0E aside,
#jwjob-FA38250D0E canvas,
#jwjob-FA38250D0E details,
#jwjob-FA38250D0E embed,
#jwjob-FA38250D0E figure,
#jwjob-FA38250D0E figcaption,
#jwjob-FA38250D0E footer,
#jwjob-FA38250D0E header,
#jwjob-FA38250D0E hgroup,
#jwjob-FA38250D0E menu,
#jwjob-FA38250D0E nav,
#jwjob-FA38250D0E output,
#jwjob-FA38250D0E ruby,
#jwjob-FA38250D0E section,
#jwjob-FA38250D0E summary,
#jwjob-FA38250D0E time,
#jwjob-FA38250D0E mark,
#jwjob-FA38250D0E audio,
#jwjob-FA38250D0E video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-FA38250D0E article,
#jwjob-FA38250D0E aside,
#jwjob-FA38250D0E details,
#jwjob-FA38250D0E figcaption,
#jwjob-FA38250D0E figure,
#jwjob-FA38250D0E footer,
#jwjob-FA38250D0E header,
#jwjob-FA38250D0E hgroup,
#jwjob-FA38250D0E menu,
#jwjob-FA38250D0E nav,
#jwjob-FA38250D0E section {
  display: block
}

#jwjob-FA38250D0E body {
  line-height: 1
}

#jwjob-FA38250D0E ol,
#jwjob-FA38250D0E ul {
  list-style: none
}

#jwjob-FA38250D0E blockquote,
#jwjob-FA38250D0E q {
  quotes: none
}

#jwjob-FA38250D0E blockquote:before,
#jwjob-FA38250D0E blockquote:after,
#jwjob-FA38250D0E q:before,
#jwjob-FA38250D0E q:after {
  content: '';
  content: none
}

#jwjob-FA38250D0E table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-FA38250D0E .jw-wrapper-responsive {
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  color: #000000;
  font-weight: normal;
  text-align: justify;
  border: 1px solid #ccc;
  max-width: 620px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-spacer {
  height: 10px
}

#jwjob-FA38250D0E .jw-wrapper-responsive h2 {
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #000000;
  background: #FFFFFF;
  text-align: left;
  margin: 15px 0;
  padding: 0
}

#jwjob-FA38250D0E .jw-wrapper-responsive h2 span {
  font-size: 18px;
  font-weight: 400
}

#jwjob-FA38250D0E .jw-wrapper-responsive h3 {
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.2em;
  color: #000000;
  margin: 0 0 1% 0;
  padding: 0;
  font-weight: 700
}

#jwjob-FA38250D0E .jw-wrapper-responsive ul {
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 2em;
  padding: 0 0 0 0;
  list-style-type: none;
  list-style-image: none
}

#jwjob-FA38250D0E .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-FA38250D0E .jw-wrapper-responsive a,
#jwjob-FA38250D0E jw-wrapper-responsive a:link,
#jwjob-FA38250D0E jw-wrapper-responsive a:visited,
#jwjob-FA38250D0E jw-wrapper-responsive a:active {
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: normal;
  text-decoration: none
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-logo {
  text-align: left;
  max-width: 100%;
  margin: 3% 0 3% 4%
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-FA38250D0E .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-FA38250D0E .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-FA38250D0E .jw-wrapper-responsive em,
#jwjob-FA38250D0E i {
  font-style: italic
}

#jwjob-FA38250D0E .jw-wrapper-responsive strong,
#jwjob-FA38250D0E b {
  font-weight: 700
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-flex-item-left {
  width: 79%
}

#jwjob-FA38250D0E .jw-wrapper-responsive .jw-flex-item-right {
  width: 18%;
  align-self: center;
  text-align: right
}

#jwjob-FA38250D0E .jw-wrapper-responsive.jw-small .jw-flex {
  flex-direction: column
}

#jwjob-FA38250D0E .jw-wrapper-responsive.jw-small .jw-flex-item-left {
  width: 100%;
  margin-bottom: 15px
}

#jwjob-FA38250D0E .jw-wrapper-responsive.jw-small .jw-flex-item-right {
  width: 100%;
  text-align: left
}